> ## Documentation Index > Fetch the complete documentation index at: https://support.keypro.fi/llms.txt > Use this file to discover all available pages before exploring further. # Get list of telecom conduits > Operation is used to get a list of telecom conduits. Available from 3.2.10 product version. Telecom Conduits can be filtered by giving filtering parameters at HTTP querystring (see parameters). ## OpenAPI ````json GET /conduits/ { "info": { "contact": { "email": "keypro@keypro.fi", "name": "Keypro Oy", "url": "https://keypro.fi/" }, "license": { "name": "Copyright (C) Keypro Oy. All rights reserved.", "url": "https://www.keypro.fi/" }, "termsOfService": "https://www.keypro.fi/en/terms-of-service", "title": "KeyCom REST API", "version": "2.0.0" }, "tags": [ { "description": "Plan related operations.", "name": "Plan" }, { "description": "FreeArea related operations.", "name": "FreeArea" }, { "description": "FreeLine related operations.", "name": "FreeLine" }, { "description": "FreeText related operations.", "name": "FreeText" }, { "description": "FreeText component related operations.", "name": "FreeTextComponent" }, { "description": "Building address related operations.", "name": "Address" }, { "description": "Building apartments related operations.", "name": "Apartment" }, { "description": "Extra attributes related operations.", "name": "Extra Attribute" }, { "description": "Extra attribute values related operations.", "name": "Extra Value" }, { "description": "External documents related operations.", "name": "External Document" }, { "description": "Attached Documents related operations.", "name": "Attached Document" }, { "description": "Collection related operations.", "name": "Collections" }, { "description": "External source system derived apartment related operations.", "name": "Source system apartment" }, { "description": "External source system derived address related operations.", "name": "Source system address" }, { "description": "Address aliases related operations", "name": "Address alias" }, { "description": "TxtConstants related operations.", "name": "TxtConstant" }, { "description": "Point objects related operations.", "name": "Point" }, { "description": "Survey Constants related operations.", "name": "Survey Constant" }, { "description": "Survey Points related operations.", "name": "Survey Point" }, { "description": "Survey Line Strings related operations.", "name": "Survey Line String" }, { "description": "Template Catalog related operations.", "name": "Template Catalog" }, { "description": "Route following related operations.", "name": "Route Following" }, { "description": "Contact person related operations.", "name": "Contact Person" }, { "description": "Contact person connection related operations.", "name": "Contact Person Connection" }, { "description": "Telecom premises related operations.", "name": "Telecom premises" }, { "description": "Device related operations.", "name": "Device" }, { "description": "Device Group related operations.", "name": "Device Group" }, { "description": "Telecom Splice related operations.", "name": "Splice" }, { "description": "Telecom Conduit related operations.", "name": "Telecom Conduit" }, { "description": "Operations related to putting Telecom Cables and Ducts into Conduits.", "name": "Telecom Conduit Link" }, { "description": "Telecom Duct related operations.", "name": "Telecom Duct" }, { "description": "Operations related to putting Telecom Cables into Ducts.", "name": "Telecom Duct Link" }, { "description": "Operations related to connecting Conduits and endpoints.", "name": "Telecom Conduit Connection" }, { "description": "Operations related to connecting Cables and endpoints", "name": "Telecom Cable Connection" }, { "description": "Operations related to connecting and disconnecting telecom cable threads and device ports", "name": "Telecom Thread/Port Connection" }, { "description": "Operations related to connecting Telecom Ducts to Telecom Premises or Manhole.", "name": "Telecom Duct Connection" }, { "description": "Telecom Manhole related operations.", "name": "Manhole" }, { "description": "Telecom Cable related operations.", "name": "Cable" }, { "description": "Cable Appendix operations for connecting Cables to loops. Manages the relationship between Cables and loops, automatically adjusting Cable extra_length when appendixes are created, updated, or deleted.", "name": "Cable Appendix" }, { "description": "Telecom Supercable related operations.", "name": "Supercable" }, { "description": "Cross connection point related operations.", "name": "Cross connection point" }, { "description": "Service Area related operations.", "name": "Service Area" }, { "description": "Exchange Area related operations.", "name": "Exchange Area" }, { "description": "Telecom Area related operations.", "name": "Telecom Area" }, { "description": "Routefollower related operations.", "name": "Routefollower" }, { "description": "Circuit related operations.", "name": "Circuit" }, { "description": "Circuit installation location related operations.", "name": "Circuit Location" }, { "description": "Circuit section related operations.", "name": "Circuit Section" }, { "description": "Circuit reservation data view and search operations.", "name": "Circuit Reservation Data" }, { "description": "Customer data related operations.", "name": "Customer" }, { "description": "Passed Services related operations.", "name": "Passed Services" }, { "description": "Circuit logical reservations related operations.", "name": "Circuit Connection" }, { "description": "Circuit physical reservations related operations.", "name": "Circuit Physical Reservation" }, { "description": "Operation used to create new connections.", "name": "Create connections" }, { "description": "Terminal types related operations.", "name": "Terminal type" }, { "description": "Logical connections related operations.", "name": "Logical connections" }, { "description": "Operations provided by micro services.", "name": "Circuit Services" }, { "description": "Contract related operations.", "name": "Contract" }, { "description": "Contract link related operations.", "name": "Contract Link" }, { "description": "Pole related operations.", "name": "Pole" }, { "description": "Circuit faults related operations.", "name": "Circuit faults" }, { "description": "Duct groups related operations.", "name": "Duct groups" }, { "description": "Duct group rows related operations.", "name": "Duct group rows" }, { "description": "Cable thread related operations.", "name": "Threads" }, { "description": "Task related operations.", "name": "Task" }, { "description": "Subregion related operations.", "name": "Subregion" }, { "description": "SAttribute related operations.", "name": "SAttribute" }, { "description": "Fault related operations.", "name": "Fault" }, { "description": "Maintenance history related operations.", "name": "Maintenance history" }, { "description": "Deflection related operations.", "name": "Deflection" }, { "description": "Fault Component related operations.", "name": "Fault Component" }, { "description": "Task comment related operations.", "name": "Task Comment" }, { "description": "FaultComponentFault related operations.", "name": "FaultComponentFault" } ], "paths": { "/conduits/": { "get": { "description": "Operation is used to get a list of telecom conduits. Available from 3.2.10 product version.\n\nTelecom Conduits can be filtered by giving filtering parameters at HTTP querystring (see parameters).\n", "operationId": "getConduits", "parameters": [ { "$ref": "#/parameters/offsetParam" }, { "$ref": "#/parameters/limitParam" }, { "$ref": "#/parameters/srsParam" }, { "$ref": "#/parameters/precisionParam" }, { "$ref": "#/parameters/dimsParam" }, { "$ref": "#/parameters/filterParam" }, { "$ref": "#/parameters/orderParam" } ], "responses": { "200": { "description": "A result response object.", "examples": { "application/json": { "Next": "https://keycom.example.com/api/v2/conduits/?limit=10&offset=20", "Previous": "https://keycom.example.com/api/v2/conduits/?limit=10", "Results": [ { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "1", "ducts": [ "https://keycom.example.com/api/v2/ducts/1030/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "610", "identification": "", "length": "21.5", "location": "SRID=3067;LINESTRING Z (457580.0155999999842606 6703019.1014999998733401 0.0000000000000000, 457599.2070999999996275 6703028.6666000001132488 0.0000000000000000)", "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1110", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Tiedossa", "txt": "Known" }, "remarks": "", "sourceKey": "123456789", "sourceSystem": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "SOURCE_SYSTEM", "id": "1234", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/SOURCE_SYSTEM/", "logical_txt": "BT PIA", "txt": "BT PIA" }, "surfaceType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_SURFACE_TYPE", "id": "277877530", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_SURFACE_TYPE/", "logical_txt": "Ruoho", "txt": "Grass" }, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "someone@keypro.fi", "updatedTs": "2010-07-22T10:53:44", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null }, { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "1", "ducts": [ "https://keycom.example.com/api/v2/ducts/1070/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "630", "identification": "630", "length": "7.7", "location": "SRID=3067;LINESTRING Z (457595.6756000000168569 6703080.1962999999523163 0.0000000000000000, 457588.1239000000059605 6703076.3651999998837709 0.0000000000000000)", "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1110", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Tiedossa", "txt": "Known" }, "remarks": "", "sourceKey": null, "sourceSystem": null, "surfaceType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_SURFACE_TYPE", "id": "277877550", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_SURFACE_TYPE/", "logical_txt": "Asfaltti", "txt": "Asphalt" }, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "someone@keypro.fi", "updatedTs": "2010-07-22T10:53:44", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null }, { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "1", "ducts": [ "https://keycom.example.com/api/v2/ducts/1090/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "650", "identification": "", "length": "33.5", "location": "SRID=3067;LINESTRING Z (457586.7042999999830499 6703104.8130999999120831 0.0000000000000000, 457590.0365999999921769 6703104.8130999999120831 0.0000000000000000, 457594.9115999999921769 6703105.3069000001996756 0.0000000000000000, 457597.1949000000022352 6703105.2451999997720122 0.0000000000000000, 457599.9100999999791384 6703103.8258999995887280 0.0000000000000000, 457602.1932999999844469 6703102.5916999997571111 0.0000000000000000, 457603.3658000000286847 6703101.6661000000312924 0.0000000000000000, 457604.4148999999742955 6703100.3085000002756715 0.0000000000000000, 457605.6490999999805354 6703098.7658000001683831 0.0000000000000000, 457606.8216000000247732 6703097.9636000003665686 0.0000000000000000, 457607.7471999999834225 6703097.2847999995574355 0.0000000000000000, 457608.8580000000074506 6703096.7293999996036291 0.0000000000000000, 457610.2773000000161119 6703096.2975000003352761 0.0000000000000000, 457612.0051000000094064 6703096.0506999995559454 0.0000000000000000, 457617.0653000000165775 6703095.9890000000596046 0.0000000000000000)", "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1110", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Tiedossa", "txt": "Known" }, "remarks": "", "sourceKey": null, "sourceSystem": null, "surfaceType": null, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "someone@keypro.fi", "updatedTs": "2010-07-22T10:53:44", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null }, { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "2", "ducts": [ "https://keycom.example.com/api/v2/ducts/1150/", "https://keycom.example.com/api/v2/ducts/1170/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "670", "identification": "", "length": "53.4", "location": null, "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1130", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Ei tiedossa", "txt": "Unknown" }, "remarks": "", "sourceKey": null, "sourceSystem": null, "surfaceType": null, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "LOVIISA_DBA", "updatedTs": "2006-08-25T09:57:52", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null }, { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "1", "ducts": [ "https://keycom.example.com/api/v2/ducts/1230/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "690", "identification": "", "length": "54.8", "location": "SRID=3067;LINESTRING Z (457654.1456999999936670 6702985.5144999995827675 0.0000000000000000, 457655.0714000000152737 6702983.2313000001013279 0.0000000000000000, 457655.8118999999715015 6702981.6885999999940395 0.0000000000000000, 457657.4781000000075437 6702979.7138999998569489 0.0000000000000000, 457661.6125999999931082 6702975.0240000002086163 0.0000000000000000, 457664.2661000000080094 6702972.5557000003755093 0.0000000000000000, 457669.2028999999747612 6702967.7423999998718500 0.0000000000000000, 457675.4972999999881722 6702961.8800999997183681 0.0000000000000000, 457677.0399999999790452 6702960.3373999996110797 0.0000000000000000, 457678.3360000000102445 6702958.7330000000074506 0.0000000000000000, 457680.3106999999727122 6702956.3881000000983477 0.0000000000000000, 457681.5448999999789521 6702954.7835999997332692 0.0000000000000000, 457683.4578999999794178 6702952.8090000003576279 0.0000000000000000, 457684.6303000000189058 6702951.6365000000223517 0.0000000000000000, 457684.8771999999880791 6702951.0193999996408820 0.0000000000000000, 457684.7538000000058673 6702950.1555000003427267 0.0000000000000000, 457683.8899000000092201 6702949.6001000003889203 0.0000000000000000, 457679.2616999999736436 6702945.2803999995812774 0.0000000000000000)", "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1110", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Tiedossa", "txt": "Known" }, "remarks": "", "sourceKey": null, "sourceSystem": null, "surfaceType": null, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "someone@keypro.fi", "updatedTs": "2010-07-22T10:53:45", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null }, { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "3", "ducts": [ "https://keycom.example.com/api/v2/ducts/1270/", "https://keycom.example.com/api/v2/ducts/9870/", "https://keycom.example.com/api/v2/ducts/9890/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "730", "identification": "730", "length": "0.4", "location": "SRID=3067;LINESTRING Z (457494.2805999999982305 6702962.1173000000417233 0.0000000000000000, 457493.3849000000045635 6702963.8393000001087785 0.0000000000000000, 457493.2129999999888241 6702964.1611999999731779 0.0000000000000000)", "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1130", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Ei tiedossa", "txt": "Unknown" }, "remarks": "", "sourceKey": null, "sourceSystem": null, "surfaceType": null, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "someone@keypro.fi", "updatedTs": "2010-07-22T10:53:46", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null }, { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "1", "ducts": [ "https://keycom.example.com/api/v2/ducts/1290/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "750", "identification": "", "length": "18.8", "location": null, "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1110", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Tiedossa", "txt": "Known" }, "remarks": "", "sourceKey": null, "sourceSystem": null, "surfaceType": null, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "LOVIISA_DBA", "updatedTs": "2006-08-25T09:57:52", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null }, { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "1", "ducts": [ "https://keycom.example.com/api/v2/ducts/1310/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "770", "identification": "", "length": "12.2", "location": "SRID=3067;LINESTRING Z (457527.6427999999723397 6702888.1977000003680587 0.0000000000000000, 457519.0653000000165775 6702879.5584000004455447 0.0000000000000000)", "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1110", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Tiedossa", "txt": "Known" }, "remarks": "", "sourceKey": null, "sourceSystem": null, "surfaceType": null, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "someone@keypro.fi", "updatedTs": "2010-07-22T10:53:46", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null }, { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "1", "ducts": [ "https://keycom.example.com/api/v2/ducts/1350/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "790", "identification": "790", "length": "2.6", "location": "SRID=3067;LINESTRING Z (457515.1744000000180677 6702910.3623000001534820 0.0000000000000000, 457517.8307999999960884 6702911.5236999997869134 0.0000000000000000)", "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1110", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Tiedossa", "txt": "Known" }, "remarks": "", "sourceKey": null, "sourceSystem": null, "surfaceType": null, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "someone@keypro.fi", "updatedTs": "2010-07-22T10:53:46", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null }, { "cables": [], "categoryId": null, "conduitType": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_TYPE", "id": "430", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_TYPE/", "logical_txt": "Duct route", "txt": "Duct route" }, "createdBy": "", "createdTs": null, "ductCount": "1", "ducts": [ "https://keycom.example.com/api/v2/ducts/1370/" ], "heightAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "H_ACCURACY", "id": "117210", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/H_ACCURACY/", "logical_txt": "Ei määritelty", "txt": "Not defined" }, "id": "810", "identification": "810", "length": "2.8", "location": "SRID=3067;LINESTRING Z (457493.6005000000004657 6702953.2636000001803041 0.0000000000000000, 457496.3557000000146218 6702954.5964999999850988 0.0000000000000000)", "locationAccuracy": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_LOC_ACCURACY", "id": "8161", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_LOC_ACCURACY/", "logical_txt": "2.5m", "txt": "2.5m" }, "mapper": "", "mappingDate": null, "mappingMethod": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "MAPPING_METHOD", "id": "390", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/MAPPING_METHOD/", "logical_txt": "Digitoitu", "txt": "Digitized" }, "measure": null, "plan": null, "profileStatus": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "PROFILE_STATUS", "id": "1110", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/PROFILE_STATUS/", "logical_txt": "Tiedossa", "txt": "Known" }, "remarks": "", "sourceKey": null, "sourceSystem": null, "surfaceType": null, "surveyAmount": "", "telecomArea": { "areaSize": "2682550.65", "createdBy": "", "createdTs": null, "exchangeArea": { "id": "10", "listUrl": "https://keycom.example.com/api/v2/exchange-areas/", "name": "11 Loviisa" }, "id": "10", "listUrl": "https://keycom.example.com/api/v2/telecom-areas/", "location": "SRID=3067;POLYGON Z ((457383.5463999999919906 6703358.9675000002607703 0.0000000000000000, 458089.0373000000254251 6703305.9475999996066093 0.0000000000000000, 458022.9246000000275671 6702568.0575999999418855 0.0000000000000000, 457880.1136999999871477 6701842.0683000003919005 0.0000000000000000, 457509.8474999999743886 6701766.6885000001639128 0.0000000000000000, 456647.6550000000279397 6701761.3897000001743436 0.0000000000000000, 456455.9060000000172295 6702192.4841999998316169 0.0000000000000000, 456297.7155999999959022 6702260.2545999996364117 0.0000000000000000, 455811.5716999999713153 6702655.9722999995574355 0.0000000000000000, 455839.0097999999998137 6702812.6748000001534820 0.0000000000000000, 456073.7305000000051223 6703041.4495000001043081 0.0000000000000000, 457383.5463999999919906 6703358.9675000002607703 0.0000000000000000))", "name": "11 Loviisa", "perimeter": "6536.3", "remarks": "", "updatedBy": "someone@keypro.fi", "updatedTs": "2015-07-13T12:30:35" }, "updatedBy": "someone@keypro.fi", "updatedTs": "2010-07-22T10:53:46", "usageState": { "availability_end_ts": null, "availability_start_ts": null, "available": "true", "groupname": "CONDUIT_STATE", "id": "710", "list_url": "https://keycom.example.com/api/v2/txt_constants/groupname/CONDUIT_STATE/", "logical_txt": "Käytössä", "txt": "In use" }, "width": null } ], "Total": "8138" } }, "schema": { "properties": { "Next": { "description": "Url to next page of Telecom Conduits list. Null if No next page exist", "format": "url", "type": "string" }, "Previous": { "description": "Url to previous page of Telecom Conduits list. Null if No previous page exist", "format": "url", "type": "string" }, "Results": { "description": "List of fetched Telecom Conduits", "items": { "$ref": "#/definitions/Conduit" }, "type": "array" }, "Total": { "description": "Total number of Telecom Conduits", "type": "integer" } }, "type": "object" } }, "401": { "$ref": "#/responses/Http401" } }, "security": [ { "Token": [] } ], "summary": "Get list of telecom conduits", "tags": [ "Telecom Conduit" ] } } } } ````